# Goat
>*Medium beast, unaligned*
>___
>- **Armor Class** 10
>- **Hit Points** 4 (1d8)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|12 (+1)|10 (+0)|11 (+0)|2 (-4)|10 (+0)|5 (-3)|
>___
>- **Senses** passive Perception 10
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Charge.*** If the goat moves at least 20 feet straight toward a target and then hits it with a ram attack on the same turn, the target takes an extra 2 (1d4) bludgeoning damage. If the target is a creature, it must succeed on a DC 10 Strength saving throw or be knocked prone.  
>
>***Sure-Footed.*** The goat has advantage on Strength and Dexterity saving throws made against effects that would knock it prone.  
>
>### Actions
>***Ram.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 3 (1d4 + 1) bludgeoning damage.